{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Deletes a specific comment. Only the person who made the comment is allowed to delete it.","properties":{"path":{"type":"object","properties":{"file_key":{"type":"string","description":"File to delete comment from. This can be a file key or branch key. Use `GET /v1/files/:key` with the `branch_data` query param to get the branch key."},"comment_id":{"type":"string","description":"Comment id of comment to delete"}},"required":["file_key","comment_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Delete a comment","id":"figma.deletecomment","example":{"path":{"file_key":"example","comment_id":"example"}},"maxRequests":1,"summary":false}}